@charset "UTF-8";body {
    font: 100%/1.4 Tahoma, Geneva, sans-serif;
    background-repeat: no-repeat;
    background-position: top center;
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #5f5f5f;
    background-image: url('key-2/datescoreboard.jpg');
}object, *:focus {
    outline: none;
}ul, ol, dl {
    padding: 0;
    margin: 0;
    list-style-type: none;
}h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;
    padding-right: 15px;
    padding-left: 15px;
}a img {
    border: none;
}a, a:link, a:visited, a:link {
    color: #fff;
   
}a:hover, a:active, a:focus {
    text-decoration: none;
}.catezx {
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 10;
    padding: 0;
    border-bottom-color: #8c8c8c;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #8c8c8c;
    border-top-style: solid;
    border-top-width: 1px;
}#g_route {
    height: 285px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    background-color: #000;
}.formblock5100, .ff_div2262 {
    height: 20px;
    width: 100%;
    z-index: 3;
    background-image: url('key-2/column-0-0.png');
}.formblock5100 {
    background-position: 0 0;
    background-repeat: repeat-x;
}.ff_div2262 {
    background-position: 0 -20px;
    background-repeat: repeat-x;
}.cpy_12 {
    margin-top: 20px;
    text-align: center;
}.collapsed {
    position: relative;
    width: 971px;
    margin: 0 auto;
    text-align: left;
}.collapsed h1 {
    color: #fff;
    font-size: 26px;
    margin: 0 0 17px -10px;
    padding: 0 0 0 15px;
}.in-9191 {
    width: 748px;
    float: left;
    margin-top: 5px;
}.bttile {
    background-image: url('key-2/anker786534.png');
    background-repeat: no-repeat;
    padding-top: 2px;
}.bttile a {
    cursor: pointer;
    width: 122px;
    height: 46px;
    display: block;
    float: left;
    text-align: center;
    text-decoration: none;
    background-image: url('key-2/div11389.png');
    background-repeat: no-repeat;
    margin-left: 40px;
    margin-top: 6px;
    padding: 6px 0 0 0;
    color: #FFF;
    font-size: 12px;
}.bttile a.footer_bloco_3 {
    background-image: url('key-2/feat-singlecats.png');
}.bttile #gsm_home_247 {
    margin-left: 30px;
}.align_fb_likes {
    float: left;
}.etkinlikhome {
   
}#jjc {
    background-image: url('key-2/aetnadiv.png');
    background-repeat: no-repeat;
    width: 760px;
    margin-left: -12px;
    padding-top: 12px;
    padding-left: 10px;
    display: inline-block;
}ul.infosclub7777, ol.gsau17 {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}ul.infosclub7777 li {
    cursor: pointer;
    display: block;
    float: left;
    padding-bottom: 1px;
    padding-top: 1px;
    width: 182px;
    height: 151px;
    
}ul.infosclub7777 li .comment-5016 {
    display: block;
    width: 181px;
    color: #FFFFFF;
    font-size: 12px;
    margin-left: 14px;
}ul.infosclub7777 {
    padding-left: 0px;
}ul.infosclub7777 li a img {
    
    margin-left: 5px;
    margin-top: 2px;
}.cheader1 {
    margin-top: 6px;
    margin-left: 7px;
    background-image: url('key-2/aedea.png');
    background-repeat: no-repeat;
    background-position: top center;
    width: 179px;
    height: 120px;
    padding: 3px;
    display: block;
}.cheader1:hover {
    background-image: url('key-2/geoip-chameleon.png');
    background-position: top center;
    background-repeat: no-repeat;
}#jainsite_i_card {
    background-image: url('key-2/faixa-verde.png');
    background-repeat: no-repeat;
    width: 760px;
    height: 567px;
    margin-left: -12px;
    padding-top: 12px;
    padding-left: 10px;
}#jainsite_i_card ol {
    width: 93%;
    display: block;
    float: left;
    padding-top: 20px;
    padding-left: 30px;
}#jainsite_i_card ol li {
    float: left;
    width: 33.33%;
}#jainsite_i_card ol li a {
    font-size: 12px;
    color: #D8D8D8;
    display: block;
    width: 80%;
    padding-top: 3px;
    padding-left: 15px;
}#jainsite_i_card dt {
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    margin-top: 10px;
}#jainsite_i_card dd {
    margin-left: 0px;
    height: 23px;
    background-image: url('key-2/cms_71_pwb.png');
    background-repeat: no-repeat;
    background-position: top left;
}#jainsite_i_card dd.aszymi {
    margin-left: 0px;
    height: 23px;
    background-image: url('key-2/dvdestaque3.png');
    background-repeat: no-repeat;
    background-position: top left;
}.dop_theme {
    float: right;
    margin: 0px 15px -5px 0;
}.dop_theme #ctl13_lnkbanner {
    float: left;
    display: block;
    width: 30px;
    height: 23px;
    background-image: url('key-2/hk_bottom.png');
}.dop_theme #ctl13_lnkbanner:hover {
    background-image: url('key-2/form-body-type.png');
}.dop_theme #ilikethis-2078 {
    float: left;
    display: block;
    width: 30px;
    height: 23px;
    background-image: url('key-2/front-pickup.png');
    margin-right: 2px;
}.dop_theme #ilikethis-2078:hover {
    background-image: url('key-2/desc_place.png');
}.country2192 {
    color: #f5f5f5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin-left: 4px;
}.country2192 h1, .country2192 h2 {
    color: #fff
}.country2192 h1 {
    font-size: 14px;
}.country2192 h2 {
    font-size: 13px;
    margin-top: 10px;
}.country2192 p {
    margin-bottom: 0;
    text-align: left;
}.ef6f32368_6_902 {
    height: 0px;
    overflow: hidden;
    clear: both;
}.imgfloornavibar {
    width: 80%;
    max-width: 968px;
    min-width: 968px;

    margin: 0 auto;
}.jllogo {
    width: 80%;
    max-width: 971px;
    min-width: 971px;
    margin: 20px auto 5px auto;
}.jllogo h1 {
    color: #FFF;
    font-size: 26px;
    margin: 19px 0 0 8px;
    padding: 0 15px 25px 15px;
}.jllogo a {
    color: #FFF;
    font-size: 12px;
}.albeu_pass {
    background-image: url('key-2/color92-874.png?v=01');
    background-repeat: no-repeat;
    color: #f5f5f5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 400px;
}.albeu_pass h2 {
    color: #fff;
}.albeu_pass a {
    color: #ffffff;
}.engravingstep {
    width: 884px;
    margin-left: 50px;
    margin-top: 25px;
    border-spacing: 0;
    border-collapse: collapse;
}.engravingstep td {
    height: 29px;
    padding: 0;
    white-space: nowrap;
}.c16135 {
    background-image: url('key-2/idecss.png');
    background-repeat: no-repeat;
    width: 85px;
    padding-left: 20px !important;
    padding-right: 15px !important;
    text-align: center;
}.i_woman {
    background-image: url('key-2/cartdropheader.png');
    background-repeat: no-repeat;
    width: 85px;
    height: 29px;
}.img_aud2610-3 {
    background-image: url('key-2/element-366.png');
    background-repeat: no-repeat;
    width: 22px;
    height: 29px;
}.info_errmsg {
    background-image: url('key-2/bullcity463.png');
    background-repeat: repeat-x;
    padding: 0 15px !important;
}.f_bonus_id {
    background-image: url('key-2/bullcity463.png');
    background-repeat: repeat-x;
    width: 80%;
}.cat_2405 {
    width: 872px;
    margin-left: 57px;
    padding-top: 20px;
}#iconbarchart {
    width: 870px;
    height: 653px;
    background-color: #262626;
}.head_nav2 {
    width: 870px;
    padding: 0px;
    background: url('key-2/entry-54984.png') repeat-x;;
    text-align: center;
}.head_nav2 a {
    height: 30px;
    width: 82px;
    padding-right: 10px;
    margin: 0 20px;
    display: inline-block;
    text-indent: -999px;
    overflow: hidden;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    -o-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
}.head_nav2 a.csbodycontainer {
    background: url('key-2/ccic2cno.png') no-repeat;
}.head_nav2 a.a_bez__11 {
    background: url('key-2/category-all.png') no-repeat;
}.head_nav2 a.inlinelink {
    background: url('key-2/cmbomemtype.png') no-repeat;
}.head_nav2 a.elmag {
    background: url('key-2/acceso-web2.png') no-repeat;
}.head_nav2 a.cakeerr5-trace {
    background: url('key-2/ceai2d2ozk111.png') no-repeat;
}.head_nav2 a.bottombgright {
    background: url('key-2/img-18241.png') no-repeat;
}.head_nav2 a:hover {
    background-position: 0 -30px;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    -o-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
}.head_nav2 a.chgrps61278 {
    background-position: 0 -30px !important;
}.item1049 {
    background: url('key-2/ca-popup.png') no-repeat;
    margin-left: -8px;
    padding: 8px;
    height: 45px;
    width: 881px;
    color: #fff;
}.item1049 a {
    text-decoration: none;
    font-size: 14px;
}.item1049 a:hover {
    text-decoration: underline;
}.item1049 .fp_containerb {
    margin-left: 350px;
    text-align: left;
    float: left;
}.item1049 .brand12481 {
    margin-left: 35px;
    text-align: left;
    float: left;
}.item1049 .himg9, .item1049 .cag-term-3855 {
    margin-right: 35px;
    text-align: right;
}.getbook {
    margin: 0 auto;
    float: left;
    width: 873px;
    height: 169px;
    background-image: url('key-2/citiesddl.png');
    background-repeat: no-repeat;
    padding-top: 5px;
}.getbook span {
    cursor: pointer;
    display: block;
    float: left;
    width: 30px;
    height: 155px;
    margin: 0px 7px;
}.getbook .category_mc {
    margin: 0px;
    border: 0px;
    padding: 0px;
    width: 780px;
    height: 155px;
    overflow: hidden;
    float: left;
}.getbook .infosclub7777 {
    width: 780px;
}.getbook span#ctl13_lnkbanner {
    background: url("key-2/hk_bottom.png") no-repeat;
}.getbook span#ilikethis-2078 {
    background: url("key-2/front-pickup.png") no-repeat;
}.getbook span#ilikethis-2078:hover {
    background: url("key-2/desc_place.png") no-repeat;
}.getbook span#ctl13_lnkbanner:hover {
    background: url("key-2/form-body-type.png") no-repeat;
}.getbook span#ctl13_lnkbanner, .getbook span#ilikethis-2078 {
    background-position: center;
}.getbook span#ctl13_lnkbanner:hover, .getbook span#ilikethis-2078:hover {
    background-position: center;
}.getbook ul.infosclub7777 {
    width: 9999px;
    height: 160px;
    margin-left: 0px;
}.getbook ul.infosclub7777 li {
    margin: 0px 5px;
}.art-list-index {
    margin-top: 10px;
    text-align: center;
    width: 100%;
}.exittime {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
    box-shadow: 0 5px 5px #262626;
    -moz-box-shadow: 0 5px 5px #262626;
    -webkit-box-shadow: 0 5px 5px #262626;
    -o-box-shadow: 0 5px 5px #262626;
}.cat-02589 {
    background-image: url('key-2/chartdiv984.png');
    background-repeat: no-repeat;
    height: 20px;
    width: 100%;
    background-position: top center;
    margin-bottom: 25px;
}.item-269364, div.hottask {
    text-align: center;
    padding: 4px;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    background-color: #E64646;
    border: solid 1px #365A38;
    margin-bottom: 7px;
    margin-right: 7px;
}.bands-465 {
    text-align: center;
    padding: 4px;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    background-color: #6BA46F;
    border: solid 1px #365A38;
    margin-bottom: 7px;
    margin-right: 7px;
}div.idkeys {
    color: #333;
    background-color: #FBFBDD;
    border: #A7A7A7 1px solid;
    margin: 2px 2px 2px 0;
    padding: 2px;
}span.h402e773, label.hottask {
    color: red;
    display: block;
    font-weight: normal;
    padding-top: 3px;
    padding-left: 7px;
}.drk_side_widget {
    background-image: url('key-2/gplusicon.png');
    background-repeat: no-repeat;
    margin-top: 23px;
}.footerli17 {
    color: #FFF;
    font-size: 14px;
    margin-left: 11px;

    padding-top: 8px;
    vertical-align: text-top;

}.imagen_came {
    background-image: url(key-2/cat-01021.png);
    background-repeat: no-repeat;
    width: 207px;
    height: 55px;

}.imagen_came:active {
    background-image: url(key-2/ippx8kbg921.png);;
}.column_insta {

    width: 214px;
    height: 108px;
    float: left;
    margin-left: 25px;
    margin-top: 5px;
    padding-top: 30px;

    color: #fefefe;
    font-size: 13px;

}.column_insta a {
    text-decoration: none;
    color: #fefefe;
}.hmnilink4:focus {
    outline: none;
}.amthanh:focus {
    outline: none;
}.a1842228:focus, .bannerpno424:focus {
    outline: none;
}.hmnilink4 {
    background-image: url('key-2/erroraddproduct.png');
    background-repeat: no-repeat;
    width: 155px;
    height: 27px;
    line-height: 27px;
    background-color: transparent;
    margin-top: 12px;
    border: none;
    padding: 0 5px;
    color: #CCC;
    float: left;
}.issue200203:focus {
    outline: none;
}.issue200203 {
    background-image: url('key-2/dfpbanner.png');
    background-repeat: no-repeat;
    width: 180px;
    height: 31px;
    line-height: 31px;
    background-color: transparent;
    border: none;
    padding: 0 8px;
    color: #a3a3a3;
    float: left;
}.amthanh {
    background-image: url('key-2/erroraddproduct.png');
    background-repeat: no-repeat;
    width: 155px;
    height: 27px;
    line-height: 27px;
    background-color: transparent;
    border: none;
    padding: 0 5px;
    color: #CCC;
    float: left;
}.a1842228, .bannerpno424 {
    background-image: url('key-2/btn-reference.png');
    background-repeat: no-repeat;
    width: 227px;
    height: 31px;
    line-height: 31px;
    background-color: transparent;
    border: none;
    padding: 0 10px;
    color: #333;
}.caracpreco {
    width: 49px;
    height: 26px;
    background-image: url('key-2/header-members.png');
}.cpm-tile_2 {
    width: 49px;
    height: 26px;
    background: url('key-2/elcomeform1.png') center no-repeat;
    border: none;
    margin-top: 12px;
    cursor: pointer;
    padding: 0;
    outline: none;
}.cpm-tile_2:active {
    background: url('key-2/datatotalpage.png') center no-repeat;
}.footer_liens_02 {
    float: left;
    width: 195px;
    height: 26px;
    margin-top: 12px;
    padding-right: 3px;
    background-image: url(key-2/ag60606.png);
    background-repeat: no-repeat;

}.footer_liens_02:active {
    background-image: url(key-2/div5921.png);
}.c59600 {
    color: #f5f5f5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    width: 560px;
    float: left;
    margin-top: 9px;
    padding-bottom: 25px;
    margin-left: 20px;

}.c59600 a {
    color: #68b9d7;
    text-decoration: underline;
}.dv-logo {
    color: #f5f5f5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    width: 830px;
    float: left;
    margin-left: 4px;
}.dv-logo h2 {
    color: #FFF;
    margin-left: -10px;
    margin-top: 18px;
    font-size: 18px;
}.dv-logo ul {
    list-style-type: disc;
    margin-left: 40px;
    margin-bottom: 10px;
}.dv-logo .i269921 {
    color: #FFF;
    margin: 18px 0 14px -10px;
    padding: 0 15px 0 15px;
    font-size: 18px;
    display: block;
}.cal_left_num {
    margin-top: 35px;
    padding-top: 30px;
    width: 100%;
    background-image: url('key-2/form-order-209.png');
    background-repeat: repeat-x;
    background-color: #000;
}.box_top_ad {
    width: 970px;
    margin-left: auto;
    margin-right: auto;
}.box_top_ad ul {
    list-style-type: none;
}.box_top_ad ul a {
    color: #ffffff;
    font-size: 12px;
    margin-left: 4px;
}.cdt_r {
    padding-bottom: 28px;
    width: 970px;
}.cdt_r td {
    vertical-align: top;
}.cdt_r td a:hover {
    text-decoration: underline;
}.cdt_r .btn-mas-vistos, .j_msg .btn-mas-vistos {
    color: #fff;
    font-size: 14px;
    margin-left: -10px;
    margin-bottom: 14px;
    padding-left: 15px;
    padding-right: 15px;
}.j_msg {
    margin-top: 25px;
}.j_msg td {
    color: #bab9b9;
    vertical-align: top;
    font-size: 12px;
    line-height: 1.9;
}.j_msg td.current_modal {
  
}.j_msg a {
    color: #1aade4;
}.j_msg #b_kylee_pic li a {
    color: #fff;
    text-decoration: none
}.j_msg #b_kylee_pic li {
    display: inline
}.j_msg #b_kylee_pic a span {
    display: none
}#b_kylee_pic a#advtd {
    background-position: 0 -2px;
    width: 117px
}#b_kylee_pic a#advtd:hover {
    background-position: 0 -45px
}#b_kylee_pic a#from_page323 {
    background-position: -560px -2px;
    width: 27px
}#b_kylee_pic a#from_page323:hover {
    background-position: -560px -45px
}#b_kylee_pic a#chimpy_form-2 {
    background-position: -598px -2px;
    width: 28px
}#b_kylee_pic a#chimpy_form-2:hover {
    background-position: -598px -45px
}#b_kylee_pic a#head_49_tab {
    background-position: -636px -2px;
    width: 74px
}#b_kylee_pic a#head_49_tab:hover {
    background-position: -636px -45px
}#b_kylee_pic a#cat-02542 {
    background-position: -720px -2px;
    width: 47px
}#b_kylee_pic a#cat-02542:hover {
    background-position: -720px -45px
}#b_kylee_pic a#audioobjectifm {
    background-position: -1292px -2px;
    width: 26px
}#b_kylee_pic a#audioobjectifm:hover {
    background-position: -1292px -45px
}#b_kylee_pic a#down-box {
    background-position: -1822px -2px;
    width: 178px;
    height: 41px
}#b_kylee_pic a#down-box:hover {
    background-position: -1822px -45px
}#b_kylee_pic a#homepagetab0 {
    background-position: -1324px -2px;
    width: 26px
}#b_kylee_pic a#homepagetab0:hover {
    background-position: -1324px -45px
}#b_kylee_pic a#gen156417011 {
    background-position: -373px -2px;
    width: 75px
}